/**Begin C:\PDM_UPGRADE\PDM1\SRM_constraint.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRM_COMPCONFIG_NUMBER') CREATE INDEX IDX_SRM_COMPCONFIG_NUMBER ON T_SRM_COMPCONFIG ( FNUMBER );


 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRM_SHOWFIELDENTRY_FID') CREATE INDEX IDX_SRM_SHOWFIELDENTRY_FID ON T_SRM_SHOWFILEDENTRY ( FID );


 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SHOWFIELDENTRY_L_FENID') CREATE INDEX IDX_SHOWFIELDENTRY_L_FENID ON T_SRM_SHOWFILEDENTRY_L ( FENTRYID );


 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRM_SUBSHIWFIELD_FENTRYID') CREATE INDEX IDX_SRM_SUBSHIWFIELD_FENTRYID ON T_SRM_SUBSHOWFILEDENTRY ( FENTRYID );


 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRM_ABOUTENTRY_FID') CREATE INDEX IDX_SRM_ABOUTENTRY_FID ON T_SRM_ABOUTENTRY ( FID );


 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRM_ABOUTENTRY_L_FENID') CREATE INDEX IDX_SRM_ABOUTENTRY_L_FENID ON T_SRM_ABOUTENTRY_L ( FENTRYID );


 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRM_FRINDLINKENTRY_FID') CREATE INDEX IDX_SRM_FRINDLINKENTRY_FID ON T_SRM_FRINDLINKENTRY ( FID );


 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRM_FRINDLINKENTRY_L_FENID') CREATE INDEX IDX_SRM_FRINDLINKENTRY_L_FENID ON T_SRM_FRINDLINKENTRY_L ( FENTRYID );


 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRM_SWIPERSENTRY_FID') CREATE INDEX IDX_SRM_SWIPERSENTRY_FID ON T_SRM_SWIPERSENTRY ( FID );


 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRM_PROCESSENTRY_FID') CREATE INDEX IDX_SRM_PROCESSENTRY_FID ON T_SRM_PROCESSENTRY ( FID );


 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRM_PROCESSENTRY_L_FENID') CREATE INDEX IDX_SRM_PROCESSENTRY_L_FENID ON T_SRM_PROCESSENTRY_L ( FENTRYID );


/**End C:\PDM_UPGRADE\PDM1\SRM_constraint.sql **/
